.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1841.component_ContentDisplay_Content {
 } #c1843.component_ContentDisplay_Content {
 } #c1844.component_ContentDisplay_Content {
 } #c1867.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1842.component_Layout_Table {
padding: 0px;  } #c1842 .ltc
{
vertical-align:middle; } #c1866.component_Layout_Table {
padding: 0px;  } #c1866 .ltc
{
vertical-align:middle; }
#c1866 td.ltc.c2
{
background:#015697; }
#c1866 td.ltc.c1
{
background:#FAFAFA; }
#c1866
{
margin-top:30px; } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 800px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1869.component_Misc_EmailForm {
 } #c1869 .flabel{color:#fff; font-size:18px;padding:12px;margin:10px;width:45%; }#c1869 .antispam_text{color:#fff; padding-top:20px;}#c1869 td.felement input,#c1869 td.felement textarea{width:90%; margin:10px;padding:5px;}#c1869 .form{padding:20px; }#c1869 .zbtn { background: url("/site/jacksonrussell/images/basic_theme/btn_gethelp.jpg") no-repeat!important; width: 191px!important; height: 63px!important;} 
